.appArea{background:#e6e6e6;color:#000000;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px}
.intraAppArea{background:#CCCCCC;color:#000000;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px}
.appSubHead{background:#999999;color:#FFFFFF;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;font-weight:bold}
.appHeadWhite{background:#660099;color:#ffffff;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;font-weight:bold}
.appHeadGrey{background:#660099;color:#999999;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;font-weight:bold}
.buttongrey{font-size:12px;background-color:#CCCCCC;color:#000000}
.uloadr{margin-top:0px}
.lioadr{margin-bottom:5px}
.dualCols:focus{
	outline:1px dashed #660099;
}